@charset "utf-8";

/*--------------------------------------------------
	whatsmot
--------------------------------------------------*/
#whatsmot .sec_body02 {
  margin-bottom: 4em;
}
.sec_body02 h4.sec_green_ttl {
  font-size: var(--fontsize_L);
  margin-top: 3em;
}
.whatsmot_table{
  width: 90%;
  margin-inline: auto;
  margin-top: 1.5rem;
}
.whatsmot_table thead th{
  font-size: var(--fontsize_M);
  color: var(--white);
  background: var(--color02);
}
.whatsmot_table th, 
.whatsmot_table td{
  border: 1px solid var(--color02);
  padding: 0.8rem;
}
.whatsmot_table th{
  text-align: center;
  width: 30%;
}
.whatsmot_table td{
  vertical-align: middle;
}
.whatsmot_table.last{
  margin-bottom: 3rem;
}

@media (max-width:768px) {
  .whatsmot_table{
    width: 100%;
  }  
}

/*--------------------------------------------------
	Seminar
--------------------------------------------------*/
.green_main_ttl {
  color: var(--green);
  font-size: var(--fontsize_LLL);
  margin-top: 1.5em;
}
.bg_green2 {
  background: #f9fff9;
  padding: 1rem;
}
.sec_body02 h4 {
  font-size: var(--fontsize_M);
  font-weight: 600;
}
.sec_body02 a {
  text-decoration: underline;
  color: var(--color02);
}
.sec_body02 a.black_link{
  color: var(--black);
}


.sec_body02 h4 + p {
  margin-top: 1em;
}
.sec_body02 p + h4 {
  margin-top: 2em;
}

/*--------------------------------------------------
  entranceexamination(tab)
--------------------------------------------------*/
.tab-1 {
  display: flex;
  flex-wrap: wrap;
  margin-top: 3rem;
  column-gap: 2rem;
}
.tab-1>label {
  flex: 1 1;
  order: -1;
  padding: 1.5rem;
  background: var(--white);
  border: 1px solid #3c9942;
  color: #3c9942;
  text-align: center;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
  .tab-1>label:hover {
    opacity: .8;
  }
  .tab-1>label .icon{
    transform: rotate(0deg);
    right: 1.5rem;
  }
    .tab-1>label .icon::before,
    .tab-1>label .icon::after {
      background-color: #3c9942;
    }
    .tab-1>label:has(:checked) .icon::before,
    .tab-1>label:has(:checked) .icon::after {
        background-color: var(--white);
    }

.tab-1 input {
  display: none;
}
.tab-1 .green_main_ttl{
  position: relative;
  font-weight: bold;
}
.tab-1 .green_main_ttl::after{
  content: '';
  display: block;
  background-image: url(../images/entranceexamination/ttl_line.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 52px;
  height: 4px;
  position: absolute;
  bottom: -2rem;
}

.tab-1 .lead_txt{
  margin-top: 4rem;
}

.tab-1 .content_inner{
  padding-bottom: 0;
}

.tab-1 label:has(:checked) {
  background-color: #3c9942;
  color: var(--white);
}

.tab-1 > div {
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  height: 0;
  max-height: 0;
  width: 100%;
}
  .tab-1 > div > .sec_inner{
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    pointer-events: none;
    transition: opacity .8s;
  }
.tab-1 label:has(:checked) + div {
  visibility: visible;
  opacity: 1;
  height: fit-content;
  max-height: 99999px;
  padding: 1.5em 1em;
  border: 1px solid #3c9942;
  border-top: 7px solid #3c9942;
  background-color: var(--white);
}
.tab-1 label:has(:checked) + div > .sec_inner {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}

.flex_table{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.btn_zipdl{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  line-height: 2;
}
  .btn_zipdl a.zipbtn{
    font-size: var(--fontsize_SS);
    line-height: 1.5;
    color: var(--white);
    align-items: center;
    display: flex;
    justify-content: center;
    text-decoration: none;
    background: #3c9942;
    border-radius: calc(1px / 0);
    padding: 1rem 3rem;
  }
    .btn_zipdl a.zipbtn span:last-of-type{
      margin-left: 2rem;
      font-size: var(--fontsize_SSS);
      text-align: center;
    }

  .tab-1 .sec_body02 .tab_content {
    margin-top: 2.2em;
  }
  .tab-1 .summary_inner{
    cursor: auto;
  }

  .bnr_center{
    text-align: center;
    margin-bottom: 5rem;
  }
    
@media (max-width:768px) {
  .tab-1 {
    column-gap: 0.5rem;
  }
  .tab-1>label {
    padding: 0.2rem 0.5rem;
    font-size: var(--fontsize_SS);
  }
    .tab-1>label .icon {
      right: 0.5rem;
      width: 10px;
    }
    .tab-1>label .icon::before,
    .tab-1>label  .icon::after {
      width: 6px;
    }
  .tab-1 .container_small,
  .tab-1 .container_big{
    padding-inline: 0;
  }
  .flex_table {
    flex-direction: column;
  }
    .btn_zipdl a.zipbtn {
      padding: 0.5rem 2rem;
    }
    .btn_zipdl a.zipbtn span:last-of-type {
      margin-left: 1rem;
    }
    .btn_zipdl img{
      width: 1.6rem;
    }
}




/*--------------------------------------------------
	gradationpaper_
  MOTlibrary
--------------------------------------------------*/

#library_list .summary_inner{
  cursor: auto;
  margin-top: 4em;
}

.gradationpaper_box,
.library_box {
  box-sizing: border-box;
  padding-block: 1.5rem;
  width: 100%;
}

.gradationpaper_box .grad_table th:first-of-type{
  width: 15%;
}
.library_box .lib_table th:first-of-type{
  width: 7rem;
}
.library_box .lib_table th:nth-of-type(2) {
  width: 7rem;
}
.library_box .lib_table th:nth-of-type(3) {
  width: 26rem;
}
.library_box .lib_table th:nth-of-type(4) {
  width: 16rem;
}
.gradationpaper_box .grad_table thead,
.library_box .lib_table thead{
  border-bottom: 1px solid var(--green);
}
.gradationpaper_box .grad_table thead th,
.library_box .lib_table thead th{
  padding-block: 1.5rem;
  font-size: var(--fontsize_SS);
  font-weight: normal;
}
.gradationpaper_box .grad_table tbody th,
.gradationpaper_box .grad_table tbody td,
.library_box .lib_table tbody th,
.library_box .lib_table tbody td{
  padding-block: 1.5rem;
  border-bottom: 1px solid var(--green);
  vertical-align: middle;
}
.gradationpaper_box .grad_table tbody th,
.library_box .lib_table tbody th{
  font-weight: normal;
}
.gradationpaper_box .grad_table tbody td{
  font-weight: 700;
}
.gradationpaper_box .grad_table tbody td.gradationpaper_ttl{
  width: 65%;
  font-weight: 700;
}
.gradationpaper_box .grad_table tbody td.gradationpaper_cat{
  width: 100%;
  padding-inline: 1rem;
  font-weight: 500;
}
.gradationpaper_box .grad_table tbody td.gradationpaper_url{
  width: 100%;
}
.library_box .library_list td{
  padding-right: 1rem;
  line-height: 1.5;
}
.library_box .library_list td:nth-of-type(2),
.library_box .library_list td:nth-of-type(3) {
  font-weight: 700;
  color: var(--green);
}
.library_box .library_list td:nth-of-type(3),
.library_box .library_list td:nth-of-type(4){
  padding-right: 3rem;
}
.library_box .library_list a {
  text-decoration: underline;
  word-break: break-all;
}

#gradationpaper_list td:last-of-type .pdfjs-fullscreen{
  margin-block: 1rem 2rem;
  width: 182px;
  height: 40px;
}
#gradationpaper_list td:last-of-type .pdfjs-fullscreen a{
  display: block;
  background: url(../images/gradationpaper/btn_gp.png) no-repeat;
  background-size: contain;
  width: 182px;
  height: 40px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#library_list td:last-of-type .pdfjs-fullscreen a {
  display: block;
  background: url(../images/motlibrary/icon_dl_on.png) no-repeat;
  background-size: contain;
  width: 56px;
  height: 56px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
  #gradationpaper_list td:last-of-type .pdfjs-fullscreen a:hover,
  #library_list td:last-of-type .pdfjs-fullscreen a:hover{
    opacity: .7;
  }

.pdfjs-iframe{
  display: none;
}

#filter-form {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin-top: 1.5rem;
}
#filter-form .filter_wrap{
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

#filter-form label {
  font-weight: bold;
  margin-right: 0.5rem;
  display: flex;
  align-items: center;
}

#filter-form select {
  -webkit-appearance: auto;
  appearance: auto;
  font-size: 1rem;
  border-radius: 4px;
  border: 1px solid #ccc;
  min-width: 150px;
  margin-right: 1rem;
}

#filter-form button,
#filter-form .reset-button {
  padding: 0.5rem 1rem;
  background: var(--green);
  color: var(--white);
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  transition: background 0.3s;
  text-decoration: none;
}

#filter-form button:hover {
  background: var(--green);
}
#filter-form .reset-button:hover {
  background: var(--green);
  opacity: 1;
}



@media (max-width:768px) {
  #gradationpaper_list .flex_wrap,
  #library_list .flex_wrap {
    margin: 2em 0 3em;
  }
  .gradationpaper_box .grad_table th:first-of-type{
    width: 30%;
    padding-right: 1rem;
    vertical-align: top;
  }
  .gradationpaper_box .grad_table tbody td{
    display: block;
  }
  .gradationpaper_box .grad_table tbody td:nth-of-type(1){
    width: 100%;
    border-bottom: 0;
    padding-bottom: 0;
  }
  .gradationpaper_box .grad_table tbody td:nth-of-type(2){
    width: 100%;
    padding-inline: 0;
    border-bottom: 0;
    padding-block: 0.5rem 1px;
  }
  .gradationpaper_box .grad_table tbody td:nth-of-type(3){
    width: 100%;
    padding-block: 0;
  }
  
  .library_list {
    display: flex;
    flex-wrap: wrap;
    width: 100vw;
  }
  .library_box .lib_table th{
    display: none;
  }
  .library_box .lib_table tbody td{
    width: 100%;
    flex-grow: 1;
  }
  .library_box .lib_table tbody td:nth-of-type(1),
  .library_box .lib_table tbody td:nth-of-type(2) {
    width: 50%;
    border-bottom: 0;
    padding-block: 1rem .5rem;
  }

  .library_box .lib_table tbody td:nth-of-type(3){
    border-bottom: 0;
    padding-block: .5rem;
  }
  .library_box .lib_table tbody td:nth-of-type(4){
    width: 70%;
    padding-block: .5rem 1rem;
  }
  .library_box .lib_table tbody td:nth-of-type(5) {
    width: 30%;
    padding-block: .5rem 1rem;
  }
  .library_box .lib_table tbody td:nth-of-type(5) img{
    width: 56px;
    height: 56px;
  }
  .pdfjs-fullscreen a{
    width: 30vw;
    height: 2rem;
  }
  
}


/*--------------------------------------------------
	movie_list
--------------------------------------------------*/
.lead_area {
  margin-top: 2.5em;
}

.lead_area .green {
  color: var(--green);
  font-weight: 600;
  font-size: var(--fontsize_S);
}

.column2_img_area {
  margin-bottom: 4em;
}

.column2_img_list li {
  margin-top: 2.5em;
  display: flex;
  justify-content: start;
}
.column2_img_list li:first-of-type {
  margin-top: 4.5em;
}

.column2_img_list .thumb {
  position: relative;
  width: 30vw;
  max-width: 300px;
  margin-right: 2.5em;
}
.column2_img_list .thumb img {
  width: 100%;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  vertical-align: bottom;
  border: 1px solid #c8c8c8;
}
.column2_img_list .thumb a {
  display: block;
}

.column2_img_ttl {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: calc(70vw - 2.5em);
  max-width: calc(700px - 2.5em);
}

.column2_img_ttl .date {
  font-size: var(--fontsize_S);
  font-weight: 600;
}
.column2_img_ttl h5 {
  font-size: var(--fontsize_L);
  flex-grow: 1;
  font-weight: 600;
}

.lead_area + .sec_ttl02 {
  margin-top: 4.5em;
  font-weight: 600;
}

#movie_list .sec_body02 {
  border-bottom: 0;
  padding-bottom: 0;
}

.wp-block-embed-youtube {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.wp-block-embed-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width:768px) {
  .lead_area {
    margin-top: 1.5em;
  }
  .column2_img_area {
    margin-bottom: 2em;
  }

  .column2_img_list li {
    margin-top: 1.5em;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .column2_img_list li:first-of-type {
    margin-top: 3em;
  }
  .column2_img_list .thumb {
    width: 100%;
    max-width: inherit;
    margin-right: 0;
  }
  .column2_img_ttl {
    width: 100%;
    margin-top: 20px;
  }
}


/*--------------------------------------------------
	voice_list
--------------------------------------------------*/
#voice_list .flex_wrap {
  margin: 2.5em 0 4em;
}

@media (max-width:768px) {
  #voice_list .flex_wrap {
    margin: 1.5em 0 3em;
  }
}

/*--------------------------------------------------
	3policy
--------------------------------------------------*/
#policy_3 .sec_body02.no_line {
  margin-bottom: 0;
  padding-bottom: 0;
}

#policy_3 .sec_body02 .content_inner {
  margin-top: 1.5em;
}

#policy_3 .js-details:last-of-type .content_inner {
  padding-bottom: 0;
}

.btn_back_area {
  margin-top: 2em;
}

.btn_back_area p {
  margin: 0;
}
.btn_back_area p:not(:first-of-type) {
  margin-top: 2em;
}


@media (max-width:768px) {
  .btn_back_area {
    margin-bottom: 5em;
  }
}

/*--------------------------------------------------
	environment
--------------------------------------------------*/
.sec_body02 .green {
  color: var(--green);
  font-weight: 600;
}
span.underline{
  text-decoration: underline;
}
span.ml3rem{
  margin-left: 3rem;
}
.noteslist li{
  line-height: 1.7;
}
.noteslist dl{
  display: flex;
}
.noteslist dl dt{
  width: 1rem;
}


/*--------------------------------------------------
	curriculum
--------------------------------------------------*/
.green_sec_ttl {
  color: var(--green);
  font-size: var(--fontsize_LL);
  font-weight: 600;
  margin-bottom: .5em;
  line-height: 1.5;
}

.green_sec_ttl:not(:first-of-type) {
  margin-top: 1.5em;
}

#curriculum .sec_body02 .content_inner {
  padding-bottom: 0;
}

/*--------------------------------------------------
	companydispatch,entranceexamination,access
--------------------------------------------------*/
#companydispatch .sec_body02,
#entranceexamination_list .sec_body02 {
  margin-bottom: 4em;
}
.center{
  text-align: center;
  margin-inline: auto;
}
.bold{
  font-weight: 700;
}
.note{
  font-size: var(--fontsize_SSS);
}
.bg_green{
  background: #ccebda;
  padding: 1rem;
}
.bg_red{
  background: #eeb2b2;
  padding: 1rem;
}
.bg_red .bold{
  color: red;
}
.bg_red .note{
  font-weight: 700;
  text-decoration: underline;
}
.closed{
  color: red;
  font-weight: bold;
  margin-left: 1rem;
}

.table_list_wrap{
  margin-block: 1.5rem;
}
.table_list{
  margin-left: 1rem;
}
.table_list th,
.table_list td{
  line-height: 1.5;
}
.table_list th{
  width: 6rem;
}
.table_list .th_9em{
  width: 10rem;
}
.table_list td{
  padding-bottom: 0.5rem;
}
.sec_body_green{
  border-top: 1px solid var(--green);
}
.sec_body_green li{
  line-height: 1.5;
  margin-top: 1.5rem;
}
.sec_body_green li:first-of-type{
  margin-top: 0;
}
.sec_body_green li::before{
  content: "◎";
}
a.green_link::after{
  content: url(../images/entranceexamination/arrow_green.png);
  margin-left: 1rem;
}
.dots_list{
  margin-top: 1em;
}
.dots_list li{
  font-size: var(--fontsize_S);
  font-weight: 700;
  line-height: 1.5;
}
.dots_list li::before{
  content: "・";
}

@media (max-width:768px) {
  .table_list{
    margin-left: 0;
  }
  .dots_list li{
    margin-bottom: 0.5rem;
  }
  
}


/*--------------------------------------------------
	Table
--------------------------------------------------*/
.mot_table{
  width: 90%;
  margin-inline: auto;
}
.mot_table thead th{
  font-size: var(--fontsize_M);
  color: var(--white);
  background: var(--color02);
  padding: 0.5rem;
}
.mot_table th, 
.mot_table td{
  border: 1px solid var(--color02);
  padding: 0.8rem;
  line-height: 1.7;
}
.mot_table th{
  text-align: center;
  width: 30%;
}
.mot_table ul a {
  position: relative;
  display: block;
  text-decoration: none;
}
.mot_table ul a[href*='.pdf']::before,
.mot_table ul a.pdficon::before{
  display: block;
  position: absolute;
  top: calc(50% - 1.4rem / 2);
  right: 2rem;
  content: '';
  background: url(../images/entranceexamination/icn_link_pdf.svg) no-repeat center center;
  background-size: contain;
  width: 1.4rem;
  height: 1.4rem;
}

.mot_table ul a[href*='.doc']::before,
.mot_table ul a.docicon::before {
  display: block;
  position: absolute;
  top: calc(50% - 1.4rem / 2);
  right: 2rem;
  content: '';
  background: url(../images/entranceexamination/icn_link_doc.svg) no-repeat center center;
  background-size: contain;
  width: 1.4rem;
  height: 1.4rem;
}

@media (max-width:768px) {
  .block-table {
    position: relative;
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .mot_table{
    width: 200% !important;
  }
  .block-table__scroll-notice {
    position: sticky;
    z-index: 9;
    left: calc(50% - 30vw);
    top: calc(50% - 17.5rem);
    width: 60vw;
    height: 0;
    pointer-events: none;
    opacity: 1;
    transition: opacity .4s cubic-bezier(.39, .575, .565, 1) 3s;
  }

  
  .block-table__scroll-notice:before {
    display: block;
    content: '';
    background: url(../images/entranceexamination/icn_scroll_table.png) no-repeat center center;
    background-size: contain;
    width: 100%;
    height: 15rem;
  }
}


/*--------------------------------------------------
	degital pamphlet
--------------------------------------------------*/
#pamphlet{
  margin-block: 10svh;
}
#pamphlet h3{
  color: var(--green);
  font-size: var(--fontsize_L);
  font-weight: 700;
}
.pamphlet_list{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5svh;
}
.pamphlet_list li:nth-of-type(n+4){
  margin-top: 5svh;
}
.pamphlet_list h4{
  color: var(--green);
  font-size: var(--fontsize_M);
  font-weight: 700;
  line-height: 1.5;
}
.pamphlet_list .note{
  color: var(--green);
  font-size: var(--fontsize_SS);
  font-weight: 400;
}
.pamphlet_list .btn_list {
  display: flex;
}
.pamphlet_list .btn_list li:first-of-type{
  margin-right: 1rem;
}

#pamphlet .pdfjs-fullscreen,
#digital_brochure .pdfjs-fullscreen{
  width: 50px;
  height: 24px;
}
#pamphlet .pdfjs-fullscreen a,
#digital_brochure .pdfjs-fullscreen a{
  display: block;
  background: url(../images/common/btn_view.png) no-repeat;
  background-size: contain;
  width: 50px;
  height: 24px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
  #pamphlet .pdfjs-fullscreen a:hover,
  #digital_brochure .pdfjs-fullscreen a:hover{
    opacity: .7;
  }



@media (max-width:768px) {
  .pamphlet_list li{
    width: calc((100% / 2) - 0.5rem);
  }
  .pamphlet_list li:nth-of-type(n+3){
    margin-top: 5svh;
  }
  .pamphlet_list .btn_list li{
    justify-content: flex-start;
    width: auto;
  }
  .pamphlet_list .btn_list li img{
    width: auto;
  }
  .pamphlet_list .btn_list li:first-of-type{
    margin-right: 0.5rem;
  }
  
}